@import "filters.css";
@import "selector.css";

@media screen and (min-width: 783px) {
	/**
	 * MAKE SOME PLACE FOR THE FILTER BAR
	 */
	.acf-admin-field-groups #posts-filter {
		position: relative;
		padding-left: 190px;
		width: calc(100% - 190px);
	}
}

/* Hide the metabox of the taxonomy in edit page */
.postbox#krr-acf-filteringdiv {
	display: none !important;
}
